Recent

Author Topic: Can't compile package Lazgoogleapi  (Read 3848 times)

BlueIcaro

  • Hero Member
  • *****
  • Posts: 576
Can't compile package Lazgoogleapi
« on: January 09, 2016, 04:48:04 pm »
Hi, I tried to compile Lazgoogleapi, and I got the error, that can't find googleservice unit, used by reggoogleapi. I searched it in the lazarus folders' without any result.
I using Lazarus 1.6 RC1 in windows 7/64 bits.

Any Idea?. Thanks in advance

/BlueIcaro
Remenber, the lazarus wiki is your friend: http://wiki.lazarus.freepascal.org/Main_Page
General questions (several lenguages) http://wiki.lazarus.freepascal.org/

marcov

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 7639
Re: Can't compile package Lazgoogleapi
« Reply #1 on: May 28, 2016, 09:02:45 pm »
Do you track the fixes branch? googleapi was merged to the fixes branch last week.

WTDdallas

  • Full Member
  • ***
  • Posts: 100
Re: Can't compile package Lazgoogleapi
« Reply #2 on: May 29, 2016, 02:16:44 am »
Do you track the fixes branch? googleapi was merged to the fixes branch last week.

 Sorry where is that?

Thaddy

  • Hero Member
  • *****
  • Posts: 9303
Re: Can't compile package Lazgoogleapi
« Reply #3 on: May 29, 2016, 08:28:11 am »
also related to equus asinus.

WTDdallas

  • Full Member
  • ***
  • Posts: 100
Re: Can't compile package Lazgoogleapi
« Reply #4 on: May 29, 2016, 10:29:17 pm »
Try svn checkout http://svn.freepascal.org/svn/fpc/branches/fixes_3_0 fpc

How Do I download that?   %) Sorry, I am sure that is a dump question, but ?

GetMem

  • Hero Member
  • *****
  • Posts: 3519
Re: Can't compile package Lazgoogleapi
« Reply #5 on: May 30, 2016, 06:05:26 am »
Quote
@WTDdallas
How Do I download that?
You need a SVN client like Tortoise, SmartSVN or the command line SVN which works on every platform.